#headwrap {
	position:relative;
	width:100%;
	height:100px;
	z-index:1;
	left: 0;
	top: 0;
	margin: 0;
}

#wrap {
	position:relative;
	width:1612;
	height:2200px;
	z-index:1;
	margin: 0;
	font-family: Miriam;
	font-size: 36px;
	font-style: normal;
	color: #F0F0F0;
	margin-top: 20px;
}
#kitchenwrap {
	position: relative;
	height: 1100px;
	width: 100%;
	margin: 0;
	margin-top: 20px;
}
#kittable {
	position: relative;
	width: 1395;
	margin: 0;
	height: 1200px;
}
#wrapcontact {
	position: relative;
	height: 740px;
	width: 100%;
	margin: 0;
	margin-top: 20px;
}

#amershamwrap {
	position: relative;
	height: 1050px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#batterseamwrap {
	position: relative;
	height: 1550px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#alfoldwrap {
	position: relative;
	height: 1630px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#chiswickwrap {
	position: relative;
	height: 2480px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#Brentfordwrap {
	position: relative;
	height: 1670px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#churchwrap {
	position: relative;
	height: 1480px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#cobhamwrap {
	position: relative;
	height: 1810px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#fulhamwrap {
	position: relative;
	height: 1450px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#sandhurstwrap {
	position: relative;
	height: 1470px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#newburywrap {
	position: relative;
	height: 855px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#vauxhallwrap {
	position: relative;
	height: 1570px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#fleetwrap {
	position: relative;
	height: 810px;
	width: 100%;
	margin: 0;
	table-layout: fixed;
	margin-top: 20px;
}
#furniture {
	position: relative;
	width: 100%;
	margin: 0;
	height: 1860px;
	margin-top: 20px;
}
#furnitureLiving {
	position: relative;
	width: 100%;
	margin: 0;
	height: 1860px;
	margin-top: 20px;
}
#cafewrap {
	position: relative;
	width: 100%;
	margin: 0;
	height: 1000px;
}
#TCwrap {
	position: relative;
	width: 100%;
	margin: 0;
	height: 930px;
	background-color: f7f4ed;
}
#Cakewrap {
	position: relative;
	width: 100%;
	margin: 0;
	height: 700px;
	background-color: f7f4ed;
}
#CakeTable {
	position: relative;
	width: 100%;
	margin: 0;
	height: 430px;
	background-color: f7f4ed;
	border: thin solid #999999;
	color: #f7f4ed;
}
#CakeTable2 {
	position: relative;
	width: 100%;
	margin: 0;
	height: 350px;
	background-color: f7f4ed;
	border: thin solid #999999;
	color: #f7f4ed;
}
